Subject: 2nd CALL: Calling for interest on IP over Fibre Channel

From: Deepak Babarjung <[email-masked]>
Date: Fri, 17 May 2002 17:32:37 -0700 (PDT)

This is the second call for interest in reviving the RFC (2625) for IP over FC.

I have had a limited interest shown in this area so far. If there are more 
people who would like to hop on the band wagon, this is the time.

I found out that the earlier email alias for IP over FC is no longer active. I 
guess we might have to open up a new alias for this.

Please respond to me if you are interested. I'm compiling all responses.

thanks and regards
Deepak

> Date: Thu, 09 May 2002 19:41:53 -0700
> From: Deepak Babarjung <[email-masked]>
> User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:0.9.4.1) 
Gecko/20020406 Netscape6/6.2.2
> X-Accept-Language: en-us
> MIME-Version: 1.0
> To: [email-masked]
> Subject: Calling for interest on IP over Fibre Channel
> Content-Transfer-Encoding: 7bit
> 
> Greetings IETF-gurus !
> 
> I am interested in finding out if there is interest in trying to enhance 
> the existing RFC on IP over FibreChannel (RFC 2625).
> 
> Please respond back to the alias if you are interested in this area.
> 
> I understand that the mailing list for the working group which was 
> dealing in this area may not be active any longer and hence this mail to 
> the general discussion list.
> 
> I can work with the responsible people (INT area directors ?) to see if 
> the old mailing list  can be re-activated.
> 
> Thanks and regards,
> -- 
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> Deepak Babarjung
> SUN Microsystems
> Newark, CA         Email Id: [email-masked]
> ......................................................
>